package com.composition.android.lib.ad.util

import android.util.Log
import com.composition.android.lib.ad.AdManager


fun adLog(tag : String, msg : String?){
    if (AdManager.instance.logEnable){
        msg?.let {
            Log.i(tag, msg)
        }
    }
}


fun adLogE(tag : String, msg : String?){
    if (AdManager.instance.logEnable){
        msg?.let {
            Log.e(tag, msg)
        }
    }
}
